@media (min-width: 1150px) {
  .section-header .col-lg-3 {
      height: 106px;
  }

  .section-header #navigation>ul>li,
  .lang-menu>ul>li {
      line-height: 106px;
  }

  .section-header,
  .section-header.fixed {
      height: 106px;
  }

  .section-header #navigation>ul>li a,
  .section-header.fixed #navigation>ul>li a {
      padding: 40.5px 0px;
  }

  #blog-section-1 .row>* {
      margin-top: 40px;
  }

  .section-header.fixed li.dropdown:hover #main-menu {
      top: 106px;
  }

  .section-header li.dropdown:hover #main-menu,
  .section-header li.dropdown:hover #custom,
  .section-header li.dropdown:hover #member-info {
      top: 106px;
  }

  #languageForm span.fa-solid.fa-globe {
      color: #fff;
  }

  .section-header #languages .dropdown-menu {
      padding: 0px 0px 15px !important;
  }

  .logo img {
      max-height: 64px !important;
  }

  .section-header .container {
      max-width: 98%;
  }
}

#parallax-2,
#parallax-4,
#parallax-5,
#parallax-6,
#parallax-3,
#parallax-1 {
  overflow: hidden;
  text-align: center;
  background-position: left;
  background-attachment: local;
}

#parallax-2 .weta-parallax-tag,
#parallax-5 .weta-parallax-tag,
#parallax-6 .weta-parallax-tag,
#parallax-4 .weta-parallax-tag,
#parallax-3 .weta-parallax-tag,
#parallax-1 .weta-parallax-tag {
  margin: -0.15em 0 -0.15em 0;
  line-height: 1.1;
  font-size: 80px;
  letter-spacing: -2.4px;
  z-index: 1;
  position: relative;
  text-align: center;
  margin-top: 30px;
}

.link-effect {
  position: relative;
  overflow: hidden;
  display: block;
  height: 25px;
  line-height: normal;
}

.link-effect .effect-1 {
  display: block;
  height: 100%;
  position: relative;
  top: 0%;
  transition: 0.3s;
}

.section-header #navigation>ul>li a:hover .effect-1 {
  top: -100%;
}

.gallery-section-1 .img-title .weta-icerik-tag {
  font-size: 60px;
  margin-bottom: 18px;
}

.gallery-section-1 .img-description .weta-icerik-tag {
  font-size: 24px;
}

.gallery-section-1 .img-description p {
  font-size: 18px !important;
  margin: 0 0 18px 0;
  margin-bottom: -0.2em;
  line-height: 1.8rem !important;
}

.gallery-section-1 .gallery-img {
  display: none;
}

.gallery-section-1 .img-wrapper {
  width: 80%;
}

.gallery-section-1 .custom-col:nth-child(2) {
  border: 2px solid;
  border-top: 0px;
  border-bottom: 0px;
}

.gallery-section-1 .custom-col {
  justify-content: center;
  display: flex;
}

.textImg .gorsel-right.aos-init.aos-animate {
  visibility: visible;
  animation-duration: 1.5s;
  animation-delay: 0.2s;
  animation-name: img-anim-right;
  position: relative;
}

.textImg .gorsel-right.aos-init.aos-animate {
  animation: img-anim-right 1.3s forwards cubic-bezier(0.645, 0.045, 0.355, 1) 0.4s;
  opacity: 0;
}

.textImg .gorsel-left.aos-init.aos-animate {
  visibility: visible;
  animation-duration: 1.5s;
  animation-delay: 0.2s;
  animation-name: img-anim-left;
  position: relative;
}

.textImg .gorsel-left.aos-init.aos-animate {
  animation: img-anim-left 1.3s forwards cubic-bezier(0.645, 0.045, 0.355, 1) 0.4s;
  opacity: 0;
}

.textImg .container-fluid {
  max-width: calc(1296px + 24px);
}

.textImg {
  position: relative;
}

.textImg .rexa-content .weta-icerik-tag {
  margin-top: -0.18em;
  font-size: 60px;
  letter-spacing: -1.8px;
  margin-bottom: 45px !important;
}

.textImg .rexa-content .custom-tag {
  font-size: 24px;
  margin: 0 0 15px 0;
  font-weight: 700 !important;
}

.textImg .rexa-content p {
  margin: 0 0 18px 0;
}

.textImg .rexa-gorseller {
  top: -100px;
  right: -117px;
  bottom: 140px;
  position: absolute !important;
  z-index: 1;
}

.textImg .rexa-content.content-right {
  padding-left: 3%;
}

.textImg .rexa-gorseller.gorsel-left {
  right: 0;
  left: 0%;
}

#page-detail-section-3 .row {
  justify-content: end;
}

.form-input {
  border-bottom: 2px solid #000;
  border-radius: 0;
  font-size: 19px;
  font-weight: 400;
  padding: 0;
}

label.custom-label {
  transform: translateY(24px);
}

.icon-section {
  padding: 130px 0px 140px !important;
}

.icon-section .icon-content-wrapper {
  display: none;
}

.icon-section .icon-wrapper {
  background: #F6F5F3;
  padding: 40px 36px;
  min-height: 435px;
  opacity: 1;
  transform: translateZ(0);
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}

.icon-section .icon-wrapper:hover {
  background: #F6F5F3;
}

.icon-section .icon-wrapper:hover .weta-icerik-tag,
.icon-section .icon-wrapper:hover .icon-description,
.icon-section .icon-wrapper:hover .icon span {
  color: #000;
}

.icon-section .icon {
  margin-bottom: 40px;
}

.icon-section .icon-wrapper .icon span {
  font-size: 40px;
}

.icon-section .icon-wrapper .icon-description .contact-oge {
  font-size: 24px;
  line-height: 1.333;
}

.icon-section .icon-wrapper .icon-description .address-title {
  font-size: 24px;
  line-height: 1.333;
  font-weight: 700;
}

.icon-section .icon-wrapper .icon-description #address {
  margin-bottom: 24px;
}

.icon-section .contact-oge p {
  padding: 0px;
}

.btn {
  position: relative;
  z-index: 2;
  vertical-align: middle;
  display: inline-block;
  border: none;
  text-align: center;
  color: #fff !important;
  padding: 17.5px 35px;
  border-radius: 0;
  overflow: hidden;
  background: #000 !important;
  line-height: 1.5;
  font-size: 18px;
}

.section-header {
  background: #000000;
}

.btn:hover .effect-1,
.link-btn:hover .effect-1,
a.circle-btn.style2.btn.bg-theme.text-title.gsap-magnetic:hover .effect-1,
.social-btn.style3 a:hover .effect-1 {
  top: -100%;
}

.icon-section .icon-wrapper .weta-icerik-tag {
  line-height: 1.33;
}

.link-btn {
  font-size: 17px;
  font-weight: 600 !important;
  display: inline-block;
  line-height: 0.8;
  position: relative;
  padding-bottom: 6px;
  margin-bottom: 0px;
  text-transform: uppercase;
  color: #000;
  display: inline-flex;
  gap: 10px;
  text-decoration: none;
}

.section-header #navigation>ul>li.new-item a::after {
  opacity: 0;
}

.section-header #navigation>ul>li.active a,
.section-header #navigation>ul>li a,
.section-header #navigation>ul>li a::after {
  color: #FFF !important;
}

.link-btn:after,
.link-btn:before {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background-color: #000;
  transition: all ease 0.4s;
}

.link-btn:after {
  width: 0;
  left: 0;
  transition: all ease 0.8s;
}

.link-btn:hover:after {
  width: 100%;
}

.link-btn:hover::before {
  width: 0;
}

.section-header .dropdown-menu {
  background: #000;
}

#page-5 .icon-section .icon-wrapper {
  min-height: 342px;
}

#page-6 .icon-section .icon-wrapper {
  min-height: 441px;
}

#page-7 .icon-section .icon-wrapper {
  min-height: 340px;
}

.section-header #navigation>ul>li .dropdown-menu a {
  padding: 10px 0px;
}

.section-header .dropdown-menu {
  min-width: 330px;
}

.section-header #navigation>ul>li .dropdown-menu a:hover .effect-1 {
  top: 0;
}

.pageSliderContent .swiper-slide .weta-slider-tag {
  font-size: 100px;
  line-height: 1.0625em;
  letter-spacing: -4.8px;
  width: 70%;
}

.pageSliderContent .swiper-slide .slider-description p {
  max-width: 416px;
  line-height: 30px !important;
  margin-top: 27px;
}

a.circle-btn.style2.btn.bg-theme.text-title.gsap-magnetic {
  border-radius: 50%;
  height: 180px;
  width: 180px;
  line-height: 180px;
  padding: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: #e3ff04 !important;
  font-size: 18px;
  font-weight: 600;
  color: #000 !important;
}

a.circle-btn.style2.btn.bg-theme.text-title.gsap-magnetic .link-effect {
  height: 53px;
}

a.circle-btn.style2.btn.bg-theme.text-title.gsap-magnetic .link-effect .effect-1 {
  color: #000 !important;
}

.gallery-section .testi-box_text {
  font-size: 40px !important;
  line-height: 54px !important;
  letter-spacing: -0.8px;
  margin-top: 28px;
  margin-bottom: 30px;
  width: 67%;
  text-align: center;
}

.gallery-section-3 .gallery-img img {
  width: 32px;
  height: 52px;
}

.gallery-section-3 .gallery-img,
.gallery-section-3 .img-description {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.gallery-section-3 .gallery-img {
  align-items: center;
  width: 90%;
}

.blog-list .blog-image {
  overflow: hidden;
}

.blog-list .blog-image img {
  transform: scale(1.04);
  transition: 0.4s ease-in-out;
}

.blog-list a:hover .blog-image img {
  transform: scale(1.04) translateX(6px);
}

.blog-title .weta-icerik-tag {
  font-size: 24px;
  color: #fff !important;
  min-height: 85px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

.blog-list .link-btn {
  color: #fff !important;
}

.blog-list .link-btn:after,
.blog-list .link-btn:before {
  background-color: #fff;
}

#blog-section-1 .col-md-12 {
  width: 58.3333333333%;
}

#blog-section-1 .row {
  justify-content: center;
}

#blog-section-1 .col-md-12 .weta-icerik-tag {
  text-align: center;
}

.blog-date {
  display: none;
}

.mt-50 {
  margin-top: 50px;
}

.pageDetailContent.paragraphSection {
  background: #e3ff04;
}

.paragraphSection .container {
  display: flex;
  justify-content: space-between;
}

@media(min-width:768px) {
  .paragraphSection .paragraph-title {
      width: 55%;
  }

  .paragraphSection .paragraph-content {
      width: 55%;
  }

  .gallery-section-3 {
      padding-top: 90px !important;
  }
}

.paragraphSection .paragraph-title .weta-icerik-tag {
  font-size: 80px;
  margin: -0.21em 0 -0.22em;
}

.paragraphSection .paragraph-content p {
  margin-bottom: 30px;
}

#bottom-footer .col-md-3.text-end {
  display: none;
}

.footer-title {
  border-bottom: none;
  margin: -0.3em 0 32px 0;
  font-size: 20px !important;
  line-height: 30px;
  position: relative;
  font-family: "Unbounded", sans-serif !important;
}

.footer-description .about-text {
  font-size: 18px !important;
  margin: 0 0 18px 0;
  margin-bottom: 27px;
  line-height: 1.75 !important;
}

.social-btn.style3 {
  display: flex;
  gap: 20px;
}

.footer-description ul,
.footer-info-list ul {
  margin: -3px 0 0px 0;
  margin-bottom: -5px;
  margin-top: -5px;
  padding-left: 0rem;
}

.footer-description ul li,
.footer-info-list ul li {
  border: 0 !important;
  padding-bottom: 0 !important;
  padding-top: 0 !important;
}

.footer-description ul li a,
.footer-info-list ul li a {
  font-size: 18px !important;
  margin-bottom: 19px;
  font-family: "Poppins", sans-serif;
  color: #fff;
  display: flex;
  align-items: center;
  max-width: 100%;
  width: max-content;
  background-color: transparent;
  border: none;
  position: relative;
  padding: 0;
}

.footer-description ul li a::before,
.footer-info-list ul li a::before {
  content: "";
  position: absolute;
  right: 100%;
  left: 0;
  bottom: 0;
  top: auto;
  height: 2px;
  background-color: #fff;
  transition: all ease 0.4s;
  border: 0;
  margin: 0;
  display: inline-block;
  width: auto;
}

.footer-description ul li a:hover::before,
.footer-info-list ul li a:hover::before {
  right: 0;
}

.social-btn.style3 a {
  background: transparent;
  width: auto;
  height: auto;
  line-height: normal;
  border-radius: 0;
  border: 0;
  font-size: 20px !important;
}

.social-btn.style3 a i {
  font-size: 20px !important;
}

footer {
  padding: 140px 0px;
}

footer .row {
  justify-content: space-between;
}

.section-header #navigation>ul>li .btn.btn-primary {
  background: #fff !important;
  color: #000000 !important;
  padding: 21.5px 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
  min-width: 225px;
}

.section-header #navigation>ul>li .btn.btn-primary * {
  font-family: "Unbounded", sans-serif !important;
  font-weight: 600 !important;
  text-transform: uppercase;
  font-size: 14px !important;
  line-height: 25px;
}

section#bottom-footer * {
  color: #000000 !important;
}

section#bottom-footer {
  background-color: #fff;
  color: #000 !important;
}
.blogs .blog-title .weta-icerik-tag{
  color: #000 !important;
}
#parallax-4 .parallax-description *,
#parallax-5 .parallax-description *,
#parallax-6 .parallax-description *{
  text-align: center;
  padding-top: 30px;
}
@media (max-width: 1150px) {
  .section-header {
      background: transparent;
      position: fixed;
  }
  #icon-section-1 .icon-wrapper {
      min-height: 500px;
  }
  #page-24 .section-header,
  #page-25 .section-header,
  .section-header.fixed {
      background: #000;
  }
  #icon-section-6 .icon-description p,
  #icon-section-0 .icon-description p,
  #icon-section-2 .icon-description p {
      height: 94px !important;
  }
  
  #icon-section-6 .icon-title .weta-icerik-tag, 
  #icon-section-0 .icon-title .weta-icerik-tag, 
  #icon-section-2 .icon-title .weta-icerik-tag {
      min-height: 40px !important;
  }
  .menu-click span {
      cursor: pointer;
      height: 2px;
      width: 33px;
      margin-bottom: 8px;
      background-color: #fff;
      position: relative;
      right: 0;
      display: block;
      transform: rotate(0deg);
      transition: .7s ease;
  }
  #page-detail-section-3{
      margin: 140px 0px 0px !important;
  }
  .pageSliderContent .swiper-slide .weta-slider-tag {
      font-size: 56px;
      line-height: 66px;
  }

  .pageSliderContent .swiper-slide .slider-description p {
      font-size: 16px !important;
  }

  .sliderJs .slider-contents {
      text-align: left !important;
      padding: 20px;
  }

  a.circle-btn.style2.btn.bg-theme.text-title.gsap-magnetic {
      height: 140px;
      width: 140px;
      line-height: 140px;
      margin-bottom: 100px;
      font-size: 15px;
      border-radius: 100%;
  }

  .textImg .rexa-content .weta-icerik-tag {
      font-size: 32px;
  }

  .pageDetailContent {
      padding: 80px 0px !important;
  }

  footer {
      padding: 80px 20px 60px !important;
  }

  .textImg .rexa-gorseller {
      width: 100%;
      top: -80px !important;
      position: relative !important;
      bottom: 140px;
      left: 0px;
      padding: 0px;
  }

  .textImg .rexa-content p {
      font-size: 16px !important;
  }

  .textImg .rexa-content h5 {
      font-size: 18px !important;
  }

  .icon-section .icon-wrapper {
      min-height: 312px;
  }

  .icon-section .custom-col {
      width: 100% !important;
  }

  .gallery-section .testi-box_text {
      font-size: 24px !important;
      width: 100%;
  }

  .parallax-section#parallax-7 {
      background-size: cover;
      background-position: top;
      background-attachment: local;
  }

  #blog-section-1 .col-md-12 .weta-icerik-tag {
      font-size: 32px;
  }

  #blog-section-1 .col-md-12 {
      width: 100%;
      margin-bottom: calc(50px - 17px);
  }

  #blog-section-1 .custom-col {
      width: 100% !important;
      margin-top: 40px;
  }

  .paragraphSection .paragraph-content p {
      font-size: 16px !important;
  }

  .paragraphSection .paragraph-title .weta-icerik-tag {
      font-size: 40px;
      margin-bottom: 30px;
  }

  .paragraphSection .container {
      display: block;
  }

  .btn {
      padding: 11.5px 13px;
      font-size: 16px;
  }

  .footer .footer-info-list,
  .footer-description {
      margin-top: 0px;
  }

  .menu-click.open span:nth-child(1),
  .menu-click.open span:nth-child(2),
  .menu-click.open span:nth-child(3) {
      background: #fff !important;
  }

  .section-header #navigation.visible {
      background: #000;
  }

  #parallax-2 .weta-parallax-tag,
  #parallax-5 .weta-parallax-tag,
  #parallax-6 .weta-parallax-tag,
  #parallax-3 .weta-parallax-tag,
  #parallax-4 .weta-parallax-tag,
  #parallax-1 .weta-parallax-tag {
      font-size: 40px;
      letter-spacing: normal
  }

  #image-gallery .custom-col {
      width: 100%;
      border-right: 0px;
      border-left: 0px;
  }

  .gallery-section-1 .img-wrapper {
      width: 100%;
  }

  .gallery-section-1 .img-title .weta-icerik-tag,
  .gallery-section-1 .img-description .weta-icerik-tag,
  .gallery-section-1 .img-description p {
      text-align: center;
  }

  .gallery-section-1 .img-title .weta-icerik-tag {
      font-size: 40px;
      margin-top: -0.28em;
  }

  .gallery-section-1 .img-description .weta-icerik-tag {
      font-size: 22px;
  }

  .gallery-section-1 .img-description p {
      font-size: 16px !important;
  }

  .textImg .rexa-content.content-right {
      padding-right: calc(var(--bs-gutter-x)* .5);
      padding-left: calc(var(--bs-gutter-x)* .5);
  }

  .section-header #navigation>ul>li:hover .dropdown-menu a,
  .section-header #navigation>ul>li .dropdown-menu a {
      width: 100%;
      display: flex;
      align-items: center;
  }

  .iti {
      width: 100%;
  }

  #parallax-2,
  #parallax-5,
  #parallax-6,
  #parallax-3,
  #parallax-4,
  #parallax-1 {
      background-position: center;
  }

  .blogDetail .col-md-8 {
      margin-top: 25px;
  }

  .blogDetail .col-md-8 .weta-icerik-tag {
      font-size: 24px;
  }

  .blogDetail .col-md-8 .blogContent p {
      font-size: 16px !important;
  }

  .pageDetailContent.blogDetail {
      padding: 80px 0px 0px !important;
  }

  .blogs .col-md-3 {
      margin-bottom: 30px;
  }

  .blog-page .section-header {
      background: #000;
  }
  .menu-click{
      border-radius: 100%;
      border: 2px solid #eee;
      width: 45px;
      height: 45px;
      display: flex;
      align-items: center;
      text-align: center;
      flex-direction: column;
      justify-content: center;
  }
  .menu-click span{
      width: 16px;
      top: 0;
      left: 0;
      bottom: 0;
      margin-bottom: 3px;
  }
  .menu-click.open span:nth-child(1) {
      top: 12px;
  }
  .menu-click.open span:nth-child(3) {
      top: -8px;
  }
  .menu-click.open span{
      margin-bottom: 8px;
  }
  .menu-click.open span{
      width: 20px;
  }
  .sliderJs .slider-contents{
      margin-top: 45%;
  }
}

.loader-mask{
  display: none;
}

.section-header #navigation>ul>li.dropdown>.dropdown-trigger,
#languages #languageForm span.fa-solid.fa-globe,
.section-header #languages .dropdown-trigger {
  color: #fff !important;
}

.blog-list a {
  position: relative;
}

.blog-list a::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: -webkit-linear-gradient(180deg, rgba(10, 12, 0, 0) 0%, #0A0C00 100%), transparent 50% / cover no-repeat;
  background: linear-gradient(180deg, rgba(10, 12, 0, 0) 0%, #0A0C00 100%), transparent 50% / cover no-repeat;
  transition: 0.4s all;
  z-index: 3;
}

.blog-list .blog-content-wrapper {
  position: absolute;
  bottom: 0;
  padding: 20px;
  z-index: 99;
}

.blog-list a.link-btn::before {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background-color: #ffffff;
  transition: all ease 0.4s;
  background: #fff;
  left: auto;
}

.blog-list a.link-btn:hover::before {
  width: 0 !important;
}

.form-control:focus {
  border-color: #000000;
}

.form-control:focus {
  background-color: #e3ff04;
}

.gallery-section-1 .col-md-3.custom-col {
  opacity: 1;
  transform: translateZ(0);
}

@keyframes img-anim-right {
  0% {
      transform: translateX(5%);
      clip-path: inset(0 0 0 100%);
      opacity: 0;
  }

  100% {
      transform: translateX(0);
      clip-path: inset(0 0 0 0);
      opacity: 1;
  }
}

@keyframes img-anim-left {
  0% {
      transform: translateX(-5%);
      clip-path: inset(0 100% 0 0);
      opacity: 0;
  }

  100% {
      transform: translateX(0);
      clip-path: inset(0 0 0 0);
      opacity: 1;
  }
}

#icon-section-6 .icon-title .weta-icerik-tag,
#icon-section-0 .icon-title .weta-icerik-tag,
#icon-section-2 .icon-title .weta-icerik-tag {
  min-height: 105px;
}

#icon-section-3 .icon-title .weta-icerik-tag {
  min-height: 135px;
}



.gallery-section-3 .row {
  flex-wrap: nowrap;
  justify-content: center;
  transition: all 1.5s ease-in-out !important;
}

.gallery-section-3 .custom-col {
  width: 55% !important;
  opacity: 0.35 !important;
  transition: all .4s;
}

.gallery-section-3 .testi-box_text {
  width: 90%;
}

.gallery-section-3 .container {
  max-width: 100% !important;
}

.testi-box_profile {
  margin-top: 52px;
  width: 90%;
  text-align: center;
}

.testi-box_profile .testi-box_name {
  margin-bottom: 6px !important;
  margin-top: -0.35em !important;
  font-weight: 600 !important;
  letter-spacing: -0.48px !important;
  font-size: 24px !important;
}

.testi-box_profile .testi-box_desig {
  font-size: 18px !important;
  font-weight: 400 !important;
  margin-bottom: -0.1em !important;
  display: block !important;
}

.gallery-section-3 .custom-col.open {
  opacity: 1 !important;
}


@media(max-width:768px) {
  .gallery-section-3 .custom-col {
      width: 100% !important;
  }

  .gallery-section-3 .gallery-img,
  .gallery-section-3 .testi-box_text,
  .testi-box_profile {
      width: 100% !important;
  }

  .testi-box_profile {
      margin-top: 35px !important;
  }

  .gallery-section .testi-box_text {
      line-height: 34px !important;
  }
  #page-25 #page-detail-section-3 .rexa-content p::before ,
  #page-24 #page-detail-section-3 .rexa-content p::before {
      height: 16px !important;
  }
}

footer .link-effect .effect-1 {
  display: flex;
  justify-content: center;
  align-items: center;
}

#icon-section-1 .icon-description {
  height: 90px;
}

#icon-section-1 .icon-wrapper {
  min-height: 270px;
}

#icon-section-6 .icon-description,
#icon-section-0 .icon-description,
#icon-section-2 .icon-description {
  height: 120px;
}

#icon-section-6 .icon-description p,
#icon-section-0 .icon-description p,
#icon-section-2 .icon-description p {
  height: 90px;
}

.icon-section#icon-section-0 {
  padding: 0px 0px 140px !important;
}

.mt-35 {
  margin-top: 35px;
}

#page-25 #page-detail-section-3 .rexa-content p ,
#page-24 #page-detail-section-3 .rexa-content p {
  position: relative;
  padding: 0px 0px 0px 25px;
}

#page-25 #page-detail-section-3 .rexa-content p::before ,
#page-24 #page-detail-section-3 .rexa-content p::before {
  content: '';
  background-image: url("/images/check-mark.png");
  width: 35px;
  display: block;
  height: 22px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: -1;
  top: 3%;
}

#page-25.textImg .rexa-content .weta-description h4 ,
#page-24 .textImg .rexa-content .weta-description h4 {
  font-size: 21px;
  line-height: 1.333;
  font-family: 'Unbounded', sans-serif;
}

@media(min-width:768px){
  #icon-section-5 .icon-wrapper .weta-icerik-tag{
    min-height: 175px;
  }
  #icon-section-4 .icon-wrapper .weta-icerik-tag{
    min-height: 210px;
  }
}


@media(max-width:768px){
  #icon-section-1 .icon-wrapper{
    min-height: auto;
  }
  #icon-section-1 .icon-description{
    height: auto;
  }
}
#icon-section-1 .icon{
    margin-bottom: 15px;
}
#icon-section-1 .icon-title{
    display: none;
}

#contactForm-3,
#contactForm-4{
    background-color: #e3ff04;
    position: relative;
}

#contactForm-3 .contactCenter,
#contactForm-4 .contactCenter{
    display: none !important;
}

#contactForm-3 .rexa-content,
#contactForm-4 .rexa-content{
    animation: img-anim-right 1.3s forwards cubic-bezier(0.645, 0.045, 0.355, 1) 0.4s;
    opacity: 0;
    visibility: visible;
    animation-duration: 1.5s;
    animation-delay: 0.2s;
    animation-name: img-anim-right;
    position: relative;
}
#contactForm-3 .rexa-content,
#contactForm-4 .rexa-content{
    order: 2;
    top: -100px;
    right: -117px;
    bottom: 140px;
    position: absolute !important;
    z-index: 1;
}